Subject: Ticket Assigned - Wrong item received-Order #9636630614
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 02:38:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received-Order #9636630614 Hi Support team,

This is my Order #9636630614. I actually ordered a skinny fit jeans. However, I received a set of boxers with the same cost which is not what I ordered. Please see attached the picture for your reference.

Hence, I would like to return this as it is a wrong item. Please advise me the procedure.

Thank you,

Swapna Keenala
056-7994741
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209313